Need to update on some things

Discussion in 'Wii - Hacking' started by imtony, Dec 11, 2008.

  1. imtony
    OP

    imtony GBAtemp Regular

    Member
    3
    Mar 14, 2007
    United States
    Ever since Gustav hit my state back in August, I haven't been updated with my Wii. Well since TvC came out, I want to be able to play it. All I have on my wii is HBC 1.01 since I just updated it. What else do I need to get TvC running and possibly protect myself from bricking? thanks!
     
  2. zerof

    zerof GBAtemp Advanced Fan

    Member
    1
    Nov 5, 2008
    United States
    Just gamma & cios should work. But check out the noncomp. sticky at the top.
     
  1. This site uses cookies to help personalise content, tailor your experience and to keep you logged in if you register.
    By continuing to use this site, you are consenting to our use of cookies.
    Dismiss Notice